Endpoint Vulnerability

Security Vulnerability CVE-2020-6402 for Google Chrome

Description

Insufficient policy enforcement in downloads in Google Chrome on OS X prior to 80.0.3987.87 allowed an attacker who convinced a user to install a malicious extension to execute arbitrary code via a crafted Chrome Extension.

Affected Products

Google Chrome

References

CVE-2020-6402,